Subject: Re: [Evolution] evolution MAPI provider required



On Mon, 2009-03-30 at 15:39 -0400, Muhammad Sharfuddin wrote:
> I am using the evolution that comes with SUSE Linux Enterprise Desktop
> 10 SP 2.
> I need to connect the evolution with my corporate Exchange 2003
> Server, that only talks MAPI.
>
> is it possible ?
> please help
>
>
>


I used 10.1 which came with a Novell enhanced Evo 2.6. I am nut sure
what they are using in 10.2. Perhaps a Help->About would help in
getting your question answered?

In any case, Exchange 2003 works quite well with evolution-exchange's
OWA connector, and MAPI is not necessary. You will need MAPI working
for an Exchange 2007 server.

I used Evo 2.6/Exchange 2003 without any problems. I expect that the
Evo version that comes with 10.2 works just as well.


--
Art Alexion
Resources for Human Development, Inc. 215-951-0300 x3075
4700 Wissahickon Ave. art@xxxxxxx
Philadelphia, PA 19144 267-615-3172

_______________________________________________
Evolution-list mailing list
Evolution-list@xxxxxxxxx
http://mail.gnome.org/mailman/listinfo/evolution-list

...



Privacy